FreeBSD : zope -- restructuredText 'csv_table' Information Disclosure (65a8f773-4a37-11db-a4cc-000a48049292)

Medium Nessus Plugin ID 22454


The remote FreeBSD host is missing one or more security-related updates.


Secunia reports :

A vulnerability has been reported in Zope, which can be exploited by malicious people to disclose potentially sensitive information.

The vulnerability is caused due to an error in the use of the docutils module to parse and render 'restructured' text. This can be exploited to disclose certain information via the 'csv_table' reStructuredText directive.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 22454

File Name: freebsd_pkg_65a8f7734a3711dba4cc000a48049292.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2006/09/27

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:zope, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2006/09/22

Vulnerability Publication Date: 2006/08/21

Reference Information

CVE: CVE-2006-4684

BID: 20022

Secunia: 21947